[{"C:\\Users\\murat\\fakedataapp\\src\\index.js":"1","C:\\Users\\murat\\fakedataapp\\src\\App.js":"2","C:\\Users\\murat\\fakedataapp\\src\\reportWebVitals.js":"3"},{"size":1965,"mtime":1607282532709,"results":"4","hashOfConfig":"5"},{"size":528,"mtime":499162500000,"results":"6","hashOfConfig":"5"},{"size":362,"mtime":499162500000,"results":"7","hashOfConfig":"5"},{"filePath":"8","messages":"9","errorCount":0,"warningCount":0,"fixableErrorCount":0,"fixableWarningCount":0},"11ty3uj",{"filePath":"10","messages":"11","errorCount":0,"warningCount":0,"fixableErrorCount":0,"fixableWarningCount":0},{"filePath":"12","messages":"13","errorCount":0,"warningCount":0,"fixableErrorCount":0,"fixableWarningCount":0},"C:\\Users\\murat\\fakedataapp\\src\\index.js",[],"C:\\Users\\murat\\fakedataapp\\src\\App.js",[],"C:\\Users\\murat\\fakedataapp\\src\\reportWebVitals.js",[]]